{% import "macro/form.twig" as form %}
<div class="container-fluid">
	<h2>Add a Student</h2>
	<hr>
	<form action="" method="post">
		<div class="row">
			<div class="form-group col-md-12">
				{{form.input("Name","name","")}}
				{{form.input("UserID","user","")}}
        {{form.input("Password","pass","","password")}}
        {{form.input("Confirm Password","pass1","","password")}}
        {{form.input("E-Mail","email","","email")}}
        {{form.input("Phone","phone","","tel")}}
        {{form.select("Batch","batch",batch)}}
        {{form.hidden("action","add-student")}}
        <button class="form-control">Save</button>
			</div>
		</div>
	</form>
</div>
